/* Medium and up */
@media only screen and (min-width: 40.0625em) {
	/* header */
	header .top-bar-right{padding-top:40px;}
	header #mainMenuWrapper{background:#fff;}
	header nav.hide-for-medium-down{}
	
	/* home */
	#home .sectionBlock h2{font-size:42px;}
	#home .sectionBlock h3{font-size:36px;}
	#home .sectionBlock h4{font-size:24px;}
	#home .readmore{display:block;line-height:50px;border:1px solid #000;width:190px;text-align:center;font-family: "Avenir","Muli", sans-serif;margin:0 auto;border-radius:3px;color:#000; text-transform: uppercase;}
	#home #news .dateBg{width:210px;height:210px;padding-top:40px;}
	#home #news .dateBg .day{font-size:100px;}
	#home #news .text{font-size:20px;}
	#home #news .readmore{width:170px;}
	
	#home #performance .img-small{height:150px;}
	#home #performance .img-large{height:180px;}
	#home #performance .dataBlock{width:20%;border-left:1px solid #fff;}
	#home #performance .dataBlock .dataName{font-size:16px;line-height:21px;}
	#home #performance .dataBlock .currency{font-size:15px;line-height:21px;}
	#home #performance .dataBlock .amount{font-size:32px;line-height:39px;}
	#home #performance .dataBlock .millions{font-size:15px;line-height:27px;}
	#home #results .text{width:50%;padding-top:70px;float:right;}
	#home #results .heading{font-size:42px;margin-bottom:50px;}
	#home #results .subHeading{font-size:30px;line-height:36px;margin-bottom:50px;}
	#home #results .text{width:50%;padding-top:70px;float:right;}
	#home #results a{/*font-size:24px;*/font-size:20px;}
	#home #stockquote{padding:0 0 50px 0; background-position: center; }
	#home #stockquote .heading{font-size:42px;margin-top:40px;}	
	#home #stockquote .stockcode{font-size:30px;line-height:45px;}
	#home #stockquote .price{font-size:20px;}	
	#home #stockquote .price .currency{font-size:12px;}	
	#home #stockquote .price .value{font-size:36px;}
	#home #events .dateBg{width:250px;height:250px;padding-top:60px;}
	#home #events .dateBg .month{font-size:24px;}
	#home #events .dateBg .day{font-size:100px;}	
	#home #events .text{font-size:28px;line-height:32px;margin:20px 0px;}
	#home #video h2 span{font-size:30px;line-height:36px;}
	#home #video .text{font-size:28px;line-height:34px;}
	#home #csr{background:url(../images/global/home_csr_bg.jpg) center bottom no-repeat;height:1000px;}
	#home #csr .textWrapper{display:table;height:600px;width:100%;}
	#home #csr .text{display:table-cell;text-align:center;}
	#home #csr .heading{font-size:60px;line-height:64px;margin-bottom:50px;}
	#home #csr .desc{font-size:24px;line-height:32px;margin-bottom:50px;}
	#home #csr .readmore{display:inline-block;border-color:#d51e29;color:#d51e29;text-align:center;font-family: "Avenir","Muli", sans-serif;}
	
	/* corpTemplate */
	.corpTemplate .content{padding:16px 50px 100px;}	
	#cg_committees .content .columns:nth-child(1){font-size:20px;line-height:30px;color:#777777;}
	
	/* cg_articles */
	#cg_articles .content{padding:16px 50px 100px;}
	#cg_articles .content .detailsRow:first-child{border-top:1px solid #dbdbdb;}
	
	/* csr */
	#csr .content{padding: 74px 50px 100px;}
	
	/* directorsTemplate */
	.directorsTemplate .content{padding:84px 50px 107px;}
	
	/* faq */
	#faq{counter-reset:qRow;}
	#faq .allBtn{padding:6px 10px;font-size:16px;margin-left:40px;}
	#faq .allBtn:before{width:24px;height:24px;margin-right:10px;}
	#faq .faqBtn{width:191px;}
	#faq .details .qRow{padding:50px;}
	#faq .details .q{font-size:24px;line-height:28px;padding-left:55px;position:relative;}
	#faq .details .q:before{counter-increment:qRow;content:'Q'counter(qRow);display:block;position:absolute;width:42px;height:40px;background:url(../images/ir/faq_q_bg.png) no-repeat;background-size:100% auto;text-align:center;line-height:28px;font-size:16px;color:#d71920;left:0px;}
	#faq .details .a{font-size:18px;padding-left:55px;}
	#faq .details .a li{font-size:18px;}
	#faq .details .date{padding:50px 0px 0px 50px;}
	
	/* awards */
	#awards .details .qRow{display:table;}
	#awards .details .logo{display:table-cell;width:140px;padding-right:20px;}
	#awards .details .context{display:table-cell;padding-top:30px;}
	#awards .details .qRow{padding:50px;}
	#awards .details .q{font-size:24px;line-height:28px;position:relative;}
	#awards .details .a{font-size:18px;}
	#awards .details .a li{font-size:18px;}
	#awards .details p{margin-bottom:20px;}
	#awards .details .listDot li{font-size:18px;line-height:32px;margin-bottom:0px;}
	
	/* video */
	#video .desktop{display:block;}
	#video .mobile{display:none;}
	
	
/* scrollNav*/
	.scrollNav{position: fixed; z-index: 996; right: 0; top: 170px;}
	.scrollNav ul{list-style:none;}
	.scrollNav ul li{position:relative; cursor: pointer; width:55px; height: 53px;}
	.scrollNav ul li a{ color: #333333; display: block;}
	
	
	.scrollNav ul li span{
		visibility:hidden;
		width: 288px;
		white-space: nowrap;
		display: inline-block;
		text-transform:uppercase;
		background: url(../images/global/scrollNavBG.png) no-repeat;
		background-position:260px 10px;
		height: 53px;
		padding: 5px 0 0 0;
		-moz-transform: translateX(0px);
		-ms-transform: translateX(0px);
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		-moz-transition-property: opacity, -moz-transform, background-color;
		-o-transition-property: opacity, -o-transform, background-color;
		-webkit-transition-property: opacity, -webkit-transform, background-color;
		transition-property: opacity, transform, background-color;
		-moz-transition-duration: 0.25s;
		-o-transition-duration: 0.25s;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}
	
	.scrollNav ul li::before{
		content: ' ';
		display: block;
		position: absolute;
		width: 288px;
		height: 5px;
		left: 0px;
		top: 0px;
		-moz-transform: translateX(0px);
		-ms-transform: translateX(0px);
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		background: #bebfbe;
		-moz-transition-property: opacity, -moz-transform, background-color;
		-o-transition-property: opacity, -o-transform, background-color;
		-webkit-transition-property: opacity, -webkit-transform, background-color;
		transition-property: opacity, transform, background-color;
		-moz-transition-duration: 0.25s;
		-o-transition-duration: 0.25s;
		-webkit-transition-duration: 0.25s;
		transition-duration: 0.25s;
	}


}

@media only screen and (min-width: 650px) and (max-width: 960px) {
	header{height:60px!important;}
	
	.banner{width:100%;height:auto!important;text-align:center;background-size:100% auto!important;}
	.banner.home{background:url(../images/global/home_banner_mobile.png); background-size:100% auto; height:auto!important;}
	.banner.home2{background:url(../images/global/home_banner2_mobile.png); background-size:100% auto; height:auto!important;}
	.banner.home3{background:url(../images/global/home_banner3_mobile.png); background-size:100% auto; height:auto!important;}
	.banner.home4{background:url(../images/global/home_banner4_mobile.png); background-size:100% auto; height:auto!important;}
	.banner.global{background:url(../images/global/banner_mobile.png) center top no-repeat;}
	.banner.ir{background:url(../images/ir/banner_mobile.png) center top no-repeat;}
	.banner.about{background:url(../images/about/banner_mobile.png) center top no-repeat;}
	.banner.aboutchairman{background:url(../images/about/banner_chairman_mobile.png) center top no-repeat;}
	.banner.press{background:url(../images/media/banner_mobile.png) center top no-repeat;}
	.banner.business{background:url(../images/business/banner_mobile.png) center top no-repeat;}
	.banner.regulatory{background:url(../images/regulatory/banner_mobile.png) center top no-repeat;}
	.banner img{width:100%!important;}
	
	.directorsTemplate .info{padding:18% 0 0 45%;}
	.directorsTemplate .photo .info .name{font-size: 30px;}
	.directorsTemplate .photo .info .title{font-size: 18px;}
	
	/* corpTemplate */
	.corpTemplate .content .columns{padding-top:20px;padding-bottom:0;}
	.corpTemplate .content .row{ padding-bottom:20px}

	#photo .content .indexPhoto .centerText{background:rgba(0,0,0,0.5)}
	#photo .content .indexPhoto .centerText span{font-size:30px;line-height:36px;}

	#home #results .bg .longHeadline{white-space:pre-wrap;}
	#home #stockquote .fullDiv iframe{ width:100%; float:none; }	

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#home #results .bg{background-image:url(../images/global/home_results_bg_portrait.png);}
	#home #results .bg .longHeadline{white-space:pre-wrap;}
	#home #stockquote .fullDiv iframe{ width:100%; float:none; }
	
	
}
